/* CSS Document */

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style-type: none;
	color:#000000;
	}
.menu ul{
	list-style-type: none;
	text-decoration: none;
	}

.menu li { 
     text-decoration: none;
	 list-style-type: none;
	}

.menu a{
	display: block;
	text-decoration: none;
	color:#000000;
	}

.menu a:hover{
	color: #000;
	background-color: #E7EDFF;
	text-decoration: none;
	}

